Mason::Moose(3pm)

NAME
Mason::Moose - Mason Moose policies

SYNOPSIS
    # instead of use Moose;
    use Mason::Moose;

DESCRIPTION
Sets certain Moose behaviors for Mason's internal classes. Using this module is equivalent to

    use CLASS;
    use Moose;
    use MooseX::HasDefaults::RO;
    use MooseX::StrictConstructor;
    use Method::Signatures::Simple;

SEE ALSO
Mason

AUTHOR
Jonathan Swartz <swartz@pobox.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Jonathan Swartz.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.